“智能手机”很快要变成只能打电话收简讯“功能机”了~

0
1020

如果你还在用着5、6年前的旧手机,“智能手机”很快要变成只能打电话收简讯“功能机”了~

不久前Google 宣布新版的Google Play 服务 10.0支援的最低版本将为Android 2.3,而下一版预计在明年推出的Google Play 10.2.0则仅支援Android4.0.1以上系统。

这意味着旧版本的Android手机将除了无法使用Play Store下载或更新各式各样的应用,而需要Google Play 进行同步的功能也将无法使用,成了“功能有限的”手机。

其实一部手机可以用超过3年也算不错了,如果你手上还有Android2.3或Android 4.0.1的手机,是时候可以物色新机啰!